Stellenangebote

News

Grundlegend kann man sagen, das auf allen Rechnern auf denen auch OS X 10.10 Yosemite lief nun auch El Capitan laufen wird.

Wer aber mit genannten OS X 10.10 bereits Performance Probleme hatte, sollte OS X 10.11 nicht installieren. Mac Minis müssen z.B. aus der Produktion mindestens ab Anfang 2009 stammen, damit es sich überhaupt installieren lässt. Mac Book Pro’s werden dagegen ab Mitte, bzw. Ende 2007 unterstützt.

Der Download ist mehrere GByte gross und nur über den App Store erhältlich.

Diese Webseite arbeitet mit Cookies. Wenn Sie mehr erfahren möchten, lesen Sie bitte unsere Datenschutzerklärung.
Datenschutzerklärung zeigen Ok Ablehnen